package net.northking.cctp.common.db.mode;

import java.util.ArrayList;
import java.util.List;

/**
 * 数据库读写分离配置
 *
 * @author xiusong.xie
 * @since 2.4
 */
public class DataSourceClusterProperties
{
  private String name;

  private List<DataSourceConfig> cluster = new ArrayList<>();

  public String getName()
  {
    return name;
  }

  public void setName(String name)
  {
    this.name = name;
  }

  public List<DataSourceConfig> getCluster()
  {
    return cluster;
  }

  public void setCluster(List<DataSourceConfig> cluster)
  {
    this.cluster = cluster;
  }
}
